## apt-listchanges 2.79ubuntu2

=== debian/changelog ===
apt-listchanges (2.79ubuntu2) hardy; urgency=low

  * SECURITY UPDATE: Avoid using a potentially unsafe import path.
  * apt-listchanges.py: upstream (2.82) fixes patched inline.
  * References
    CVE-2008-0302

 -- Kees Cook <kees@ubuntu.com>  Thu, 17 Jan 2008 08:50:20 -0800

apt-listchanges (2.79ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - maintainer field change
    - readd the cleanup debian/preinst: required for dapper->hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Dec 2007 11:40:53 +0100

apt-listchanges (2.79) unstable; urgency=medium

  * Force locale to C if python does not groks the locale at all
    (Closes: 455811)
  * Force unicode for subject (Closes: 455704).

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 12 Dec 2007 11:33:34 +0100

apt-listchanges (2.78) unstable; urgency=medium

  * Stupid typo in the apt_listchanges module, for the mail front-end.
    (Closes: 455474).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 10 Dec 2007 17:45:36 +0100

apt-listchanges (2.77) unstable; urgency=low

  * Clean up debian/preinst: removing the pyo/pyc was needed for sarge -> etch
    upgrades only.
  * Bump Standards-Version to 3.7.3, no changes required.
  * Fix the email header encoding issue, it's not a python bug after all
    (Closes: 391014).
  * Document the gtk frontend in the manpage (Closes: 452500).
  * Fix the postrm that checked for ucf presence the wrong way
    (Closes: 440384).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 09 Dec 2007 18:03:50 +0100

apt-listchanges (2.76) unstable; urgency=low

  * Add patch from Michael Vogt to support launchpad bug numbers
    (Closes: 451995, 454581).
  * Add patch from Felipe Sateler to have a better title to html output
    (Closes: 431501).
  * Add po/eu.po from Piarres Beobide (Closes: 419673).
  * Update debian/po/fr.po thanks to Christian Perrier (Closes: 452482).
  * Update debian/po/nl.po thanks to Frans Pop (Closes: 453932).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 06 Dec 2007 14:54:58 +0100

apt-listchanges (2.75ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - LP bug closing format support
    - maintainer field change
    - preinst: cleanup of leftover AptListChangesGtk.pyc files
  * Dropped the gtk frontend patch, that got taken by Debian now
    (thanks a lot!). Just for the record, the patch was send
    to upstream in Nov 2006 (and acknowledged)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Dec 2007 12:12:14 +0100

apt-listchanges (2.75) unstable; urgency=low

  * Recode po files in utf-8 (Closes: 391014).
  * Fail gracefully if the database cannot be loaded (Closes: 444478).
  * Fail gracefully if on Ubuntu with braindead locales (Closes: 431364).
  * apt-listchanges on Debian gains a new gtk front-end (Closes: 451845),
    thanks to Michael Vogt.
  * debian/control: add the vcs-* headers so that noone can pretend he cannot
    send patches.
  * fix wrong path in the .es documentation (good eyes lintian !).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 18 Nov 2007 23:40:24 +0100
