=== debian/control ===
Source: apt-listchanges
Section: utils
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
XSBC-Original-Maintainer: Pierre Habouzit <madcoder@debian.org>
Uploaders: Matt Zimmerman <mdz@debian.org>
Standards-Version: 3.7.3
Vcs-Browser: http://git.madism.org/?p=apt-listchanges.git;a=summary
Vcs-Git: git://git.madism.org/apt-listchanges.git
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: docbook-to-man, gettext, python-dev, po-debconf,
 python-support (>= 0.4.0), libexpat1-dev

Package: apt-listchanges
Architecture: all
Depends: ${python:Depends}, apt (>= 0.5.3), python-apt, debconf | debconf-2.0,
 ucf (>= 0.28), debianutils (>= 2.0.2)
Recommends: exim4 | mail-transport-agent, python-glade2, python-gtk2
Suggests: x-terminal-emulator, www-browser
Description: Display change history from .deb archives
 apt-listchanges is a tool to show what has been changed in a new
 version of a Debian package, as compared to the version currently
 installed on the system.  It does this by extracting the relevant
 entries from the Debian changelog file, and the NEWS.Debian file.
 .
 It can be run on several .deb archives at a time to get a list of all
 of the changes that would be effected by installing or upgrading a
 group of packages.  It can be configured to do this automatically
 during upgrades using apt.
