## apt-listchanges 2.82

=== debian/changelog ===
apt-listchanges (2.82) unstable; urgency=high

  * fix a potential security issue in apt-listchanges import paths, thanks for
    Felipe Sateler for the heads up.
  * update de.po thanks to Helge Kreutzmann (Closes: 456238).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 14 Jan 2008 09:39:05 +0100

apt-listchanges (2.81) unstable; urgency=low

  * debian/control: Bump priority to standard, as discussed on debian-devel,
    and don't recommend python-{glade,gtk} because of that (Closes: 459258).
  * Check for the .glade file existence before passing it to glade, to avoid
    spurious error messages (Closes: 454161).
  * Update po/eu.po from Piarres Beobide (Closes: 419673 for real this time).

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 08 Jan 2008 23:48:11 +0100

apt-listchanges (2.80) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    English team as part of the Smith review project. Closes: #455772
  * [Debconf translation updates]
  * Japanese. Closes: #455864
  * Basque. Closes: #455885
  * Galician. Closes: #455984
  * German. Closes: #456238
  * Portuguese. Closes: #456364
  * Norwegian Bokmål. Closes: #456397
  * Spanish. Closes: #456412
  * Italian. Closes: #456511
  * Vietnamese. Closes: #457310
  * Czech. Closes: #457676
  * Finnish. Closes: #457779
  * Russian. Closes: #457874
  * Dutch; Flemish. Closes: #458310
  * French. Closes: #458513
  * Japanese. Closes: #455864

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 06 Jan 2008 11:44:16 +0100
