=== debian/control ===
Source: apt-listchanges
Section: utils
Priority: standard
Maintainer: Pierre Habouzit <madcoder@debian.org>
Uploaders: Matt Zimmerman <mdz@debian.org>
Standards-Version: 3.7.3
Vcs-Browser: http://git.madism.org/?p=apt-listchanges.git;a=summary
Vcs-Git: git://git.madism.org/apt-listchanges.git
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: docbook-to-man, gettext, python-dev, po-debconf,
 python-support (>= 0.4.0), libexpat1-dev

Package: apt-listchanges
Architecture: all
Depends: ${python:Depends}, apt (>= 0.5.3), python-apt, debconf | debconf-2.0,
 ucf (>= 0.28), debianutils (>= 2.0.2)
Recommends: exim4 | mail-transport-agent
Suggests: x-terminal-emulator, www-browser, python-glade2, python-gtk2
Description: package change history notification tool
 The tool apt-listchanges can compare a new version of a
 package with the one currently installed and show what has been
 changed, by extracting the relevant entries from the Debian changelog
 and NEWS files.
 .
 It can be run on several .deb archives at a time to get a list of all
 changes that would be caused by installing or upgrading a group of
 packages. When configured as an APT plugin it will do this
 automatically during upgrades.
