## apt-listchanges 2.84

=== debian/changelog ===
apt-listchanges (2.84) unstable; urgency=low

  [ Christian Perrier ]
  * Fix typo in Polish translation. Closes: #510618

  [ Thadeu Lima de Souza Cascardo ]
  * Introduce the --reverse option to list entries in the reverse order.
    Closes: #172113:

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Mon, 04 Jan 2010 12:17:21 -0200

apt-listchanges (2.83+nmu1) unstable; urgency=low

  * Non-maintainer upload with maintainer's agreement
    (he likes living dangerously)

  [ Pierre Habouzit ]
  * Apt-listchanges moves to collab-maint.

  [ Christian Perrier ]
  * Catalan (Jordi Mallach).  Closes: #548654
  * Fix pending l10n issues. Program translations:
    - Simplified Chinese. Closes: #501042
    - Brazilian Portuguese. Closes: #501637
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese (Felipe Augusto van de Wiel (faw)).
      Closes: #501639
  * Add ${misc:Depends} to dependencies to properly
    deal with dependencies implied by some debhelper
    utilities. As a consequence, drop the dependency on
    debconf.

 -- Christian Perrier <bubulle@debian.org>  Tue, 29 Sep 2009 23:16:26 +0200
