=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: utils
 Priority: standard
 Maintainer: Pierre Habouzit <madcoder@debian.org>
-Uploaders: Matt Zimmerman <mdz@debian.org>
+Uploaders: Matt Zimmerman <mdz@debian.org>, Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
 Standards-Version: 3.7.3
-Vcs-Browser: http://git.madism.org/?p=apps/apt-listchanges.git;a=summary
-Vcs-Git: git://git.madism.org/apps/apt-listchanges.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-listchanges.git;a=summary
+Vcs-Git: git://git.debian.org/git/collab-maint/apt-listchanges.git
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: docbook-to-man, gettext, python-dev, po-debconf,
  python-support (>= 0.4.0), libexpat1-dev
 
 Package: apt-listchanges
 Architecture: all
-Depends: ${python:Depends}, apt (>= 0.5.3), python-apt, debconf | debconf-2.0,
- ucf (>= 0.28), debianutils (>= 2.0.2)
+Depends: ${python:Depends}, apt (>= 0.5.3), python-apt, 
+ ucf (>= 0.28), debianutils (>= 2.0.2), ${misc:Depends}
 Recommends: exim4 | mail-transport-agent
 Suggests: x-terminal-emulator, www-browser, python-glade2, python-gtk2
 Description: package change history notification tool
