## apt-listchanges 2.85.6ubuntu1

=== debian/changelog ===
apt-listchanges (2.85.6ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - If the new package does not have a Debian changelog, fall back
      to apt-get changelog.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Nov 2010 20:54:43 +0100

apt-listchanges (2.85.6) unstable; urgency=low

  * Update the program Danish PO file; thanks to Joe Dalton; Closes:
    #602226
  * Update the program Catalan PO file; thanks to Jordi Mallach
  * make postrm be idempotent; thanks to Gonzalo Pérez de Olaguer
    Córdoba; Closes: #602742
  * Update PO Debconf Chinese (traditional) translation; thanks to Asho
    Yeh

 -- Sandro Tosi <morph@debian.org>  Tue, 16 Nov 2010 22:20:39 +0100

apt-listchanges (2.85.5ubuntu2) natty; urgency=low

  * apt-listchanges/DebianFiles.py: use apt-get changelog
  * debian/control: depend on apt with apt-get changelog support

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Nov 2010 13:41:42 +0100

apt-listchanges (2.85.5ubuntu1) natty; urgency=low

  * apt-listchanges/DebianFiles.py: If the new package does not have a Debian
    changelog, fall back to apt-changelog.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Nov 2010 17:13:34 +0100

apt-listchanges (2.85.5) unstable; urgency=low

  * Update the program French PO file, and revert the wrongly changed
    Debconf PO file; really Closes: #593224

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Sep 2010 23:11:15 +0200

apt-listchanges (2.85.4) unstable; urgency=low

  [ Pierre Habouzit ]
  * make apt-listchange interruptible by ^C (Closes: #456271)
  * Use pythonism to guess the encoding to use (Closes: #511448) -
    thanks to Joerg Woelke <joewoe@fsmail.de>

  [ Sandro Tosi ]
  * Updated French translation; thanks to Christian Perrier; Closes:
    #593224

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Sep 2010 15:19:16 +0200

apt-listchanges (2.85.3) unstable; urgency=low

  [ Pierre Habouzit ]
  * Make apt-listchanges guess about binNMUs again; Closes: 590989

  [ Sandro Tosi ]
  * debian/README.Debian
    - reported the workaround used to recover from situation like in #587952;
      we can't do anything else but to document it, so this also Closes: #587952
  * debian/control
    - remove Matt Zimmerman from Uploaders: thx for your work! Closes: #521476

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Aug 2010 17:13:16 +0200

apt-listchanges (2.85.2) unstable; urgency=low

  * apt-listchanges no longer supposes that binary packages all have the same
    version for a given source package; Closes: #525978, #491306

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 19 Jul 2010 11:15:50 +0200

apt-listchanges (2.85.1) unstable; urgency=low

  * apt-listchanges/DebianFiles.py
    - add an empty line (if missing) only if there's something to display;
      thanks to Julien Cristau for the report; Closes: #587957

 -- Sandro Tosi <morph@debian.org>  Mon, 05 Jul 2010 21:02:52 +0200

apt-listchanges (2.85) unstable; urgency=low

  * debian/control
    - added myself to Uploaders
    - removed b-d-i for python-dev, not needed for building the package
    - bump Standards-Version to 3.9.0 (no changes needed)
  * debian/{config, preinst}
    - add 'set -e' explicitly, and not only in the shebang
  * po/ar.po
    - added Arabic translation; thanks to Ossama Khayat for the report and
      patch; Closes: #501636
  * apt-listchanges.py, apt-listchanges/DebianFiles.py, debian/control
    - update for upcoming python-apt API transition; thanks to Julian Andres
      Klode for the report and patch; Closes: #572062
  * debian/copyright
    - refer to GPL-2 local license file
  * apt-listchanges.es.sgml
    - use escape sequence instead of apex in 'save_seen' description
  * debian/README.Debian
    - fix a typo; thanks to Paul Menzel for report and patch; Closes: #516141
  * po/et.po
    - updated Estonian translation; thanks to Ivar Smolin for the report and
      patch; Closes: #576325
  * apt-listchanges/DebianFiles.py
    - add a blank line at the end of NEWS entry (if it's not already there);
      thanks to Martin Michlmayr for the report and to Morita Sho for the patch;
      Closes: #247356

 -- Sandro Tosi <morph@debian.org>  Fri, 02 Jul 2010 00:27:28 +0200
