=== debian/changelog ===
apt-listchanges (2.85.7+squeeze1) stable; urgency=low

  [ Sandro Tosi ]
  * Don't skip the very first entry when the NEWS file is added; thanks to Ryo
    IGARASHI for the report and to Robert Luberda for the patch; Closes: #590541

  [ Michael Biebl ]
  * Upload to stable.

 -- Sandro Tosi <morph@debian.org>  Tue, 31 May 2011 11:57:14 +0200

apt-listchanges (2.85.7) unstable; urgency=low

  * Update the program Catalan PO file; thanks to Jordi Mallach; Closes:
    #606799

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Dec 2010 21:27:48 +0100
