## apt-listchanges 2.85.8ubuntu1

=== debian/changelog ===
apt-listchanges (2.85.8ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - apt-listchanges/DebianFiles.py:
      + If the new package does not have a Debian changelog, fall back
        to apt-get changelog.
    - debian/control: version depend on apt with apt-get changelog support

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Jun 2011 10:47:04 +0200

apt-listchanges (2.85.7ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - If the new package does not have a Debian changelog, fall back
      to apt-get changelog.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 May 2011 13:50:27 +0200
