## apt-listchanges 2.85.8ubuntu2

=== debian/changelog ===
apt-listchanges (2.85.8ubuntu2) precise; urgency=low

  * Build using dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 11:59:11 +0100
