=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: apt-listchanges
 Section: utils
 Priority: standard
-Maintainer: Pierre Habouzit <madcoder@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Habouzit <madcoder@debian.org>
 Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>, Sandro Tosi <morph@debian.org>
 Standards-Version: 3.9.0
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-listchanges.git;a=summary
 Vcs-Git: git://git.debian.org/git/collab-maint/apt-listchanges.git
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: docbook-to-man, gettext, po-debconf, libexpat1-dev,
- python-support (>= 0.4.0)
+ python (>= 2.6.6-3~)
 
 Package: apt-listchanges
 Architecture: all
-Depends: ${python:Depends}, apt (>= 0.5.3), python-apt (>= 0.7.93),
+Depends: ${python:Depends}, apt (>= 0.8.9), python-apt (>= 0.7.93),
  ucf (>= 0.28), debianutils (>= 2.0.2), ${misc:Depends}
 Recommends: exim4 | mail-transport-agent
 Suggests: x-terminal-emulator, www-browser, python-glade2, python-gtk2
