=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_installchangelogs 
 #	dh_link
 #	dh_strip
-	dh_pysupport
+	dh_python2
 	dh_compress
 	dh_fixperms
 	dh_installdeb
