## apt-listchanges 2.85.11

=== debian/changelog ===
apt-listchanges (2.85.11) unstable; urgency=low

  * Don't use _() if we can't set requested locale; thanks to Ansgar Burchardt
    for the report and to Stuart Prescott for the patch; Closes: #602176
  * While parsing APT output, only return packages that are being installe, and
    not simply configured; thanks to Stuart Prescott for the analysis and the
    patch: Closes: #672230

 -- Sandro Tosi <morph@debian.org>  Sat, 30 Jun 2012 12:36:34 +0200

apt-listchanges (2.85.10) unstable; urgency=low

  [ Pierre Habouzit ]
  * Remove myself from Maintainer/Uploader as I won't work on it anymore, put
    Sandro in charge, since well, it just makes reality official.

  [ Josh Triplett ]
  * Avoid throwing an exception when sendmail does not exist. (Closes: 666086)
  * Move mail-transport-agent from Recommends to Suggests. (Closes: 599667)
  * Change exim4 to default-mta in Suggests.

  [ Sandro Tosi ]
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Jun 2012 12:32:07 +0200
