=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: apt-listchanges
 Section: utils
 Priority: standard
-Maintainer: Pierre Habouzit <madcoder@debian.org>
-Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>, Sandro Tosi <morph@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-listchanges.git;a=summary
 Vcs-Git: git://git.debian.org/git/collab-maint/apt-listchanges.git
 Build-Depends: debhelper (>= 5)
@@ -14,8 +14,8 @@
 Architecture: all
 Depends: ${python:Depends}, apt (>= 0.5.3), python-apt (>= 0.7.93),
  ucf (>= 0.28), debianutils (>= 2.0.2), ${misc:Depends}
-Recommends: exim4 | mail-transport-agent
-Suggests: x-terminal-emulator, www-browser, python-glade2, python-gtk2
+Suggests: x-terminal-emulator, www-browser, python-glade2, python-gtk2,
+ default-mta | mail-transport-agent
 Description: package change history notification tool
  The tool apt-listchanges can compare a new version of a
  package with the one currently installed and show what has been
