## apt-listchanges 2.85.11ubuntu1

=== debian/changelog ===
apt-listchanges (2.85.11ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - apt-listchanges/DebianFiles.py:
      + If the new package does not have a Debian changelog, fall back
        to apt-get changelog.
    - debian/control: version depend on apt with apt-get changelog support
    - Build using dh_python2.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 23 Oct 2012 17:16:34 -0400
