=== debian/changelog ===
apt-listchanges (2.85.13ubuntu2) trusty; urgency=medium

  * Apply patch from BTS to remove incorrect dpkg-dev usage (closes: #733921)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 Apr 2014 10:12:56 -0600

apt-listchanges (2.85.13ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - apt-listchanges/DebianFiles.py:
      + If the new package does not have a Debian changelog, fall back
        to apt-get changelog.
    - debian/control: version depend on apt with apt-get changelog support
    - Build using dh_python2.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 04 Jan 2014 15:13:32 -0500

apt-listchanges (2.85.13) unstable; urgency=low

  * Add missing dep on dpkg-dev, required to run dpkg-architecture; thanks to
    Ben Armstrong for the report; Closes: #733825
  * Fixed grammar in debconf Italian text; thanks to Riccardo Boninsegna for the
    report and to Luca Monducci for the patch; Closes: #709222

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Jan 2014 15:59:35 +0100

apt-listchanges (2.85.12) unstable; urgency=low

  * Update the program Spanish PO file; thanks to Javier Fernandez-Sanguino;
    Closes: #686426
  * Handle new format of binNMUs; thanks to Thorsten Glaser for the report and
    to Simon Ruderich for the patch; Closes: #718770
  * Add missing newline in the debconf passtrough frontend output; thanks to
    José Manuel Santamaría Lema for the report and patch; Closes: #693805
  * bump Standards-Version to 3.9.5 (no changes needed)
  * Use Alioth canonical URLs

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Dec 2013 13:31:26 +0100
