=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-listchanges.git;a=summary
-Vcs-Git: git://git.debian.org/git/collab-maint/apt-listchanges.git
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apt-listchanges.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/apt-listchanges.git
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: docbook-to-man, gettext, po-debconf, libexpat1-dev,
  python (>= 2.6.6-3~)
