## apt-listchanges 2.85.13ubuntu3

=== debian/changelog ===
apt-listchanges (2.85.13ubuntu3) vivid; urgency=medium

  * apt-listchanges/DebianFiles.py: only use apt-get changelog if which is
    changelogs or both, so not for news (LP: #839378). Thanks to Launchpad
    user snafu109 for the patch.

 -- Brian Murray <brian@ubuntu.com>  Wed, 11 Feb 2015 14:11:55 -0800
