## apt-listchanges 2.85.13%2Bnmu1%2Bdyson1

=== debian/changelog ===
apt-listchanges (2.85.13+nmu1+dyson1) unstable; urgency=medium

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Fri, 09 Jan 2015 10:34:58 +0300

apt-listchanges (2.85.13+nmu1) unstable; urgency=medium

  [ Ben Hutchings ]
  * Non-maintainer upload

  [ Chris Boot ]
  * Use the package's Architecture field when looking for binNMU changelogs.
    This removes the use of dpkg-architecture and thus the dependency on
    dpkg-dev. Closes: #718770, #733921

  [ Sergey Alyoshin ]
  * Add .glade file to translation and use xgettext
  * Mark message as translatable in .glade file
  * Update Russian translation; Closes: #742826

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 12 Oct 2014 23:46:51 +0100
