=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	dh_installchangelogs 
 #	dh_link
 #	dh_strip
-	dh_python2
+	dh_pysupport
 	dh_compress
 	dh_fixperms
 	dh_installdeb
