=== debian/changelog ===
apt-listchanges (2.85.14ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - apt-listchanges/DebianFiles.py: only use apt-get changelog if which is
      changelogs or both, so not for news.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 14:53:58 +0100

apt-listchanges (2.85.14) unstable; urgency=medium

  * Acknowledge NMU; thanks to Ben Hutchings for it; Closes: #718770, #733921,
    #742826
  * Force quite mode when not running in a TTY; thanks to Micah Anderson for the
    report and to Thomas Parmelan for the patch; Closes: #610012
  * Bump debhelper compat to 9
  * Use dpkg-parsechangelog --show-field
  * convert d/rules to DH sequencer
  * Switch to dh_python2; Closes: #785943
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 06 Jun 2015 20:24:29 -0400
