=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: apt-listchanges
 Section: utils
 Priority: standard
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apt-listchanges.git;a=summary
 Vcs-Git: git://anonscm.debian.org/collab-maint/apt-listchanges.git
-Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: docbook-to-man, gettext, po-debconf, libexpat1-dev,
- python-support (>= 0.4.0)
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: docbook-to-man, gettext, po-debconf, libexpat1-dev, python, dh-python
 
 Package: apt-listchanges
 Architecture: all
