## apt-listchanges 2.89

=== Makefile ===
include common.mk
all::

install:: all
	# modules
	install -d $(DESTDIR)/usr/share/apt-listchanges
	install -m 644 apt-listchanges/* $(DESTDIR)/usr/share/apt-listchanges
	# config
	install -d $(DESTDIR)/etc/apt/apt.conf.d
	install -m 644 debian/apt.conf $(DESTDIR)/etc/apt/apt.conf.d/20listchanges
	# exe
	install -d $(DESTDIR)/usr/bin
	install -m 755 apt-listchanges.py $(DESTDIR)/usr/bin/apt-listchanges

clean::
	rm -f apt-listchanges/*.pyc

all install clean update-po::
	$(MAKE) -C po $@
	$(MAKE) -C doc $@
