=== po/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # but which still want to provide support for the GNU gettext functionality.
 # Please note that the actual code is *not* freely available.
 
-PACKAGE = apt-listchanges
+include ../common.mk
 prefix = /usr
 exec_prefix = ${prefix}
 datadir = $(prefix)/share
@@ -36,7 +36,8 @@
 
 $(PACKAGE).pot: $(SRCFILES)
 	if test -f $(XGETTEXT); then \
-	    $(XGETTEXT) --default-domain=$(PACKAGE) -k_ $(SRCFILES) -o$@; \
+	    $(XGETTEXT) $(XGETTEXT_COMMON_OPTIONS) \
+	                -k_ $(SRCFILES) -o$@; \
 	else \
 	    echo "Warning: $@ is not updated"; \
 	    touch $@; \
