=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: apt-listchanges
 Section: utils
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apt-listchanges.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/apt-listchanges.git
+Maintainer: Robert Luberda <robert@debian.org>
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-listchanges.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-listchanges.git
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: docbook-to-man, gettext, po-debconf, libexpat1-dev, python, dh-python
+Build-Depends-Indep: docbook-to-man, gettext, po-debconf, po4a (>= 0.47),  python, dh-python
 
 Package: apt-listchanges
 Architecture: all
