=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(shell pwd)/debian/apt-listchanges
